WordPress Plugin: wordpress-category-map

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.